credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: waK7CZcC+2-OvcV9kmboFS4ciw{LcA
      project-domain-name: default
      tenant-name: juju_epc-project_8c9e9727-7453-4d7f-b35c-88c5e807adf6
      user-domain-name: default
      username: juju_epc-user_8c9e9727-7453-4d7f-b35c-88c5e807adf6